unit uViewClienteContrato;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewDatosYSeleccionCliente, ImgList, PngImageList, ActnList, DB,
  uDAInterfaces, uDADataTable, dxLayoutControl, StdCtrls, Buttons, cxContainer,
  cxEdit, cxTextEdit, cxDBEdit, cxControls, ExtCtrls;

type
  IViewDatosYSeleccionClienteContrato = interface(IViewDatosYSeleccionCliente)
    ['{21E1DD04-D5F9-4A07-BA62-7A1D0C2F9A21}']
  end;

  TfrViewClienteContrato = class(TfrViewDatosYSeleccionCliente, IViewDatosYSeleccionClienteContrato)
    dxLayoutControl1Item10: TdxLayoutItem;
    cxDBTextEdit1: TcxDBTextEdit;
    Bevel1: TBevel;
    dxLayoutControl1Item11: TdxLayoutItem;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frViewClienteContrato: TfrViewClienteContrato;

implementation

{$R *.dfm}

end.
